Log in to reply


  • Hi to all,

    I am experiencing this error: ERR_FIL_PACK_1,
    when I am trying to install this cars pack mod :

    My game version is v.1.40.

    I have never experienced any error when installing cars packs mods from this YouTuber!

    I have installed the latest Script Hook V.dll!
    And installed a gameconfig for limitless add-ons cars,but the problem persists!

    By the way ,in the older versions of the game the cars packs were incompatible with the LCPDFR mod!

    Please help me and to make this new cars pack compatible with the LCPDFR mod!

    Please help me!
    Thanks to all in advance!
    Best regards!

  • I had this issue before, and it is because of too many add-on cars. Even with limitless gameconfig, there is still a limit. Only way for you to fix it is by combining all your add-on cars into one dlcpack or just simply remove the cars you feel like you don't use often.

Log in to reply

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.